### Constructor

# Phosh DBusScreenSaverSkeleton new

#### Declaration [src]

    PhoshDBusScreenSaver*
    phosh_dbus_screen_saver_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.ScreenSaver.

#### Return value

Type: `PhoshDBusScreenSaverSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.